@charset "UTF-8";
#automated-promotion .content {
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
  gap: 25px;
  justify-content: space-between;
}
#automated-promotion .content .item {
  max-width: 370px;
  display: flex;
  gap: 25px;
  align-items: center;
}
@media (max-width: 768px) {
  #automated-promotion .content .item {
    max-width: 297px;
  }
}
#automated-promotion .content .item h2 {
  padding-bottom: 21px;
}
@media (max-width: 768px) {
  #automated-promotion .content .item h2 {
    padding-bottom: 17px;
  }
}
#automated-promotion .content .item .item-content p {
  color: #636363;
}
#automated-promotion .content .item .divider {
  width: 1px;
  height: 115px;
  background-color: #636363;
}
@media (max-width: 768px) {
  #automated-promotion .content .item .divider {
    height: 137px;
  }
}
#automated-promotion .content .item .divider:before {
  content: " ";
  display: block;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: #1BC839;
  top: -10px;
  left: -3px;
  position: relative;
}
@media (max-width: 768px) {
  #automated-promotion .content {
    padding: 40px 20px;
    flex-direction: column;
    gap: 42px;
  }
}

#first-section {
  margin: 82px 0;
  text-align: center;
}
@media (max-width: 768px) {
  #first-section {
    margin-top: 32px;
    margin-bottom: 40px;
  }
}

#header-section .content .subtitle {
  /* max-width: 900px; */
  margin: 0 auto;
  margin-bottom: 42px;
  color: #636363;
  font-size: 24px;
}
@media (max-width: 768px) {
  #header-section .content .subtitle {
    margin-bottom: 42px;
    line-height: 27px;
  }
}
#header-section .content h1 {
  max-width: 1100px;
  margin: 0 auto;
  margin-bottom: 42px;
  color: #2C2C2C;
}
@media (max-width: 768px) {
  #header-section .content h1 {
    margin-bottom: 42px;
  }
}
#header-section .content .description {
  /* max-width: 900px; */
  margin: 0 auto;
  margin-bottom: 42px;
  color: #636363;
  font-size: 18px;
}
#header-section .content .start-button {
  margin-top: 42px;
  margin-bottom: 62px;
}
@media (max-width: 768px) {
  #header-section .content .start-button {
    margin-top: 42px;
    margin-bottom: 42px;
  }
}

.home-video {
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
}
.home-video img {
  width: 100%;
  border-radius: 18px;
}

#turnkey-online {
  color: #2C2C2C;
}
#turnkey-online .content {
  padding-top: 80px;
  padding-bottom: 80px;
  display: grid;
  grid-template-areas: "header image" "description image" "shops image" "button image";
  grid-template-rows: 2fr auto auto 1fr;
  grid-template-columns: 1fr 1fr;
  -moz-column-gap: 60px;
       column-gap: 60px;
}
@media (max-width: 768px) {
  #turnkey-online .content {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
#turnkey-online h2 {
  grid-area: header;
  align-self: end;
  margin-bottom: 42px;
}
#turnkey-online .description {
  grid-area: description;
  align-self: center;
  margin-bottom: 42px;
  font-size: 18px;
  color: #636363;
}
#turnkey-online .shops {
  grid-area: shops;
  align-self: center;
  margin-bottom: 42px;
  display: flex;
  flex-wrap: wrap;
  font-size: 0;
}
#turnkey-online .shops .item {
  cursor: pointer;
  border-left: 2px solid #B5B5B5;
  padding-left: 10px;
  padding-right: 20px;
  height: 45px;
  width: 50%;
  font-size: 18px;
  display: flex;
  color: #B5B5B5;
}
#turnkey-online .shops .item span {
  display: flex;
  align-items: center;
}
#turnkey-online .shops .item .icon {
  width: 22px;
  height: 22px;
  color: #B5B5B5;
  background-size: contain;
  margin-right: 10px;
  filter: brightness(0) saturate(100%) invert(80%) sepia(9%) saturate(0%) hue-rotate(199deg) brightness(86%) contrast(103%);
}
#turnkey-online .shops .item .icon-1 {
  background-image: url("../../img/home/turnkey-online/icons/1.svg");
}
#turnkey-online .shops .item .icon-2 {
  background-image: url("../../img/home/turnkey-online/icons/2.svg");
}
#turnkey-online .shops .item .icon-3 {
  background-image: url("../../img/home/turnkey-online/icons/3.svg");
}
#turnkey-online .shops .item .icon-4 {
  background-image: url("../../img/home/turnkey-online/icons/4.svg");
}
#turnkey-online .shops .item.active {
  border-color: #1BC839;
  color: #636363;
}
#turnkey-online .shops .item.active .icon {
  filter: brightness(0) saturate(100%) invert(70%) sepia(93%) saturate(1227%) hue-rotate(72deg) brightness(81%) contrast(95%);
}
@media (min-width: 768px) {
  #turnkey-online .shops .item {
    /* только для десктопа, на мобиле ховер продолжается после нажатия */
  }
  #turnkey-online .shops .item:hover {
    border-color: #636363;
    color: #636363;
  }
  #turnkey-online .shops .item:hover .icon {
    filter: brightness(0) saturate(100%) invert(38%) sepia(22%) saturate(7%) hue-rotate(146deg) brightness(96%) contrast(96%);
  }
}
#turnkey-online .start-button {
  grid-area: button;
}
@media (max-width: 1024px) {
  #turnkey-online .start-button {
    margin: 0 auto;
  }
}
#turnkey-online .image {
  grid-area: image;
  display: flex;
  width: 603px;
  cursor: pointer;
  /* background-color: #F6F5F3;
  padding: 100px 20px; */
}
#turnkey-online .image img {
  max-width: 100%;
  border-radius: 18px;
}
@media (max-width: 1290px) {
  #turnkey-online .content {
    -moz-column-gap: 30px;
         column-gap: 30px;
  }
}
@media (max-width: 1024px) {
  #turnkey-online .content {
    display: grid;
    grid-template-areas: "header" "description" "shops" "image" "button";
    grid-template-rows: auto;
    grid-template-columns: auto;
    padding-top: 50px;
    padding-bottom: 50px;
  }
  #turnkey-online .content .shops {
    flex-wrap: nowrap;
    white-space: nowrap;
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
    overflow-y: scroll; /* Optional: ensures scrolling is enabled */
  }
  #turnkey-online .content .shops::-webkit-scrollbar {
    display: none; /* Hide the scrollbar */
  }
  #turnkey-online .content .shops {
    /* .website {
        order: 1;
    }
    .amazon {
        order: 2;
    }
    .tiktok {
        order: 3;
    }
    .insta {
        order: 4;
    } */
  }
  #turnkey-online .content .shops .item {
    display: flex;
    width: -moz-fit-content;
    width: fit-content;
    border-left: none;
    border-bottom: 1px solid #B5B5B5;
    padding-left: 0;
  }
  #turnkey-online .content .shops .item.active, #turnkey-online .content .shops .item:hover {
    border-color: #1BC839;
  }
  #turnkey-online .content .image {
    width: 100%;
  }
  #turnkey-online .content h2,
  #turnkey-online .content .description,
  #turnkey-online .content .shops,
  #turnkey-online .content .image {
    margin-bottom: 42px;
  }
}

#stylish-designs {
  /* background: #FFF url('../../img/home/stylish-designs/bg.webp') center repeat-x;
  background-size: cover; */
}
#stylish-designs .content {
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
  flex-direction: column;
  gap: 42px;
}
#stylish-designs .title {
  display: flex;
  gap: 42px;
  flex-direction: column;
}
#stylish-designs .subtitle {
  max-width: 700px;
  color: #636363;
}
#stylish-designs .products {
  display: flex;
  gap: 20px;
}
#stylish-designs .products .left {
  max-width: 699px;
}
#stylish-designs .products .right {
  max-width: 541px;
}
#stylish-designs .products .left,
#stylish-designs .products .right {
  display: flex;
  flex-direction: column;
  gap: 25px;
}
#stylish-designs .products .product-wrapper {
  padding: 20px 25px;
  border-radius: 18px;
  background: #FFF;
  box-shadow: 0 2px 13.5px 0 rgba(0, 0, 0, 0.25);
}
#stylish-designs .products .product-wrapper .product-header {
  font-size: 24px;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  padding: 30px 40px 20px 40px;
}
#stylish-designs .products .product-wrapper .product-description {
  padding: 0 40px;
  color: #636363;
}
#stylish-designs .products .product-wrapper .product-link {
  padding: 20px 40px 0 40px;
}
#stylish-designs .products .product-wrapper .product-link a {
  font-size: 18px;
  color: #2C2C2C;
  font-weight: bold;
  text-decoration-thickness: 2px !important;
}
#stylish-designs .products .product-wrapper .product-image {
  margin-top: 35px;
  display: flex;
  /* background-color: #F6F5F3; */
  /* padding: 100px 20px; */
}
#stylish-designs .products .product-wrapper .product-image img {
  width: 100%;
  border-radius: 18px;
}
#stylish-designs .products {
  /* .product-1 {
      .product-image {
          padding: 100px 75px;
      }
  }
  .product-2 {
      .product-image {
          padding: 24px 165px;
      }
  }
  .product-3 {
      .product-image {
          padding: 80px 40px;
      }
  }
  .product-4 {
      .product-image {
          padding: 100px 60px;
      }
  } */
}
@media (max-width: 768px) {
  #stylish-designs .content {
    gap: 42px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
#stylish-designs .products-mobile {
  display: none;
}
@media (max-width: 1024px) {
  #stylish-designs .products-desktop {
    display: none;
  }
  #stylish-designs .products-mobile {
    display: block;
  }
  #stylish-designs .products-mobile .product-wrapper {
    margin: 15px 15px;
    padding: 24px;
    /* height: 150vw; */
    display: flex;
    flex-direction: column;
  }
  #stylish-designs .products-mobile .product-wrapper .product-header {
    font-size: 18px;
    padding: 0 0 12px;
  }
  #stylish-designs .products-mobile .product-wrapper .product-description {
    padding: 0;
    line-height: normal;
  }
  #stylish-designs .products-mobile .product-wrapper .product-link {
    padding-left: 0;
    padding-right: 0;
  }
  #stylish-designs .products-mobile .product-wrapper .product-image {
    margin-top: 34px;
    /* padding: 10px 0; */
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}

#launch-hassle-free {
  background-color: #DBFED5;
  color: #0C0C20;
  text-align: center;
}
#launch-hassle-free .content {
  padding-top: 172px;
  padding-bottom: 172px;
  display: flex;
  gap: 42px;
  flex-direction: column;
  align-items: center;
}
#launch-hassle-free .title {
  max-width: 1000px;
}
#launch-hassle-free .description {
  max-width: 650px;
  color: #636363;
  font-size: 18px;
}
@media (max-width: 768px) {
  #launch-hassle-free .content {
    padding-top: 120px;
    padding-bottom: 120px;
  }
}

#build-business .content {
  padding-top: 80px;
  margin-bottom: 42px;
  display: flex;
  flex-direction: column;
  gap: 42px;
  align-items: center;
}
#build-business .content .images-wrapper {
  position: relative;
  width: 100vw;
  height: 590px;
  overflow: hidden;
}
#build-business .content .images-wrapper .images,
#build-business .content .images-wrapper .images-mobile {
  display: flex;
  flex-wrap: nowrap;
  gap: 20px;
  align-items: end;
  height: 590px;
  width: -moz-fit-content;
  width: fit-content;
}
#build-business .content .images-wrapper .images img,
#build-business .content .images-wrapper .images-mobile img {
  width: 382px;
  border-radius: 18px;
}
#build-business .content .images-wrapper .images-mobile {
  display: none;
}
@media (max-width: 768px) {
  #build-business .content .images-wrapper {
    height: 316px;
  }
  #build-business .content .images-wrapper .images {
    display: none;
  }
  #build-business .content .images-wrapper .images-mobile {
    display: flex;
    height: 316px;
  }
  #build-business .content .images-wrapper .images-mobile img {
    width: 253px;
    border-radius: 18px;
  }
}

#building img {
  width: 100%;
}
#building .mobile {
  display: none;
}
@media (max-width: 768px) {
  #building {
    margin-bottom: 40px;
  }
  #building .desktop {
    display: none;
  }
  #building .mobile {
    display: block;
    height: 633px;
  }
}

#sell-everywhere {
  padding-top: 80px;
  padding-bottom: 80px;
}
#sell-everywhere .content .bg {
  padding: 50px 42px 0;
  border-radius: 18px;
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 690px;
  background-image: url("../../img/home/world.webp");
  background-color: #DEFFD7;
  background-size: contain;
}
#sell-everywhere .content .bg .left {
  display: flex;
  flex-direction: column;
  gap: 19px;
  max-width: 525px;
}
#sell-everywhere .content .bg .left .global {
  display: flex;
  gap: 15px;
  align-items: center;
  width: 100%;
}
#sell-everywhere .content .bg .left .global i {
  background-image: url("../../img/home/global-outline.svg");
  background-size: contain;
  width: 47px;
  height: 47px;
}
@media (max-width: 768px) {
  #sell-everywhere .content .bg .left .global p {
    font-weight: bold;
  }
}
#sell-everywhere .content .bg .right {
  display: flex;
  flex-direction: column;
  gap: 40px;
  max-width: 435px;
}
@media (max-width: 768px) {
  #sell-everywhere .content .bg .right {
    gap: 21px;
  }
}
#sell-everywhere .content .bg .right p {
  color: #636363;
}
@media (max-width: 768px) {
  #sell-everywhere .content .bg {
    padding: 22px;
    flex-direction: column;
    justify-content: start;
    gap: 21px;
    background-image: url("../../img/home/world-mobile.webp");
    background-size: cover;
    background-repeat: no-repeat;
    /* background-position: bottom; */
    height: 650px;
  }
}
@media (max-width: 768px) {
  #sell-everywhere {
    padding-top: 0;
    padding-bottom: 0;
  }
}

#leading-voices .content {
  padding-bottom: 80px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 42px;
}
@media (max-width: 768px) {
  #leading-voices .content {
    gap: 22px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
#leading-voices .content .title {
  display: flex;
  gap: 100px;
  justify-content: center;
  align-items: center;
}
#leading-voices .content .title p {
  color: #636363;
}
@media (max-width: 1024px) {
  #leading-voices .content .title {
    flex-direction: column;
    gap: 22px;
    align-items: start;
  }
}
#leading-voices .content .voices {
  display: flex;
  gap: 25px;
}
@media (max-width: 1024px) {
  #leading-voices .content .voices {
    flex-direction: column;
  }
}
#leading-voices .content .voices .item {
  display: flex;
  flex-direction: column;
  gap: 14px;
  text-decoration: none;
}
#leading-voices .content .voices .item .description {
  color: #636363;
}
#leading-voices .content .voices .item .image {
  border-radius: 18px;
}
@media (max-width: 433px) {
  #leading-voices .content .voices .item .image {
    width: 100%;
  }
}

#handy-dashboard .content {
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 42px;
}
@media (max-width: 768px) {
  #handy-dashboard .content {
    display: block;
    padding-top: 40px;
    padding-bottom: 40px;
  }
}
#handy-dashboard .content .title {
  display: flex;
  gap: 100px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
#handy-dashboard .content .title h2 {
  max-width: 670px;
  color: #0C0C20;
}
@media (max-width: 1290px) {
  #handy-dashboard .content .title {
    display: block;
  }
  #handy-dashboard .content .title h2 {
    margin-bottom: 21px;
    max-width: 100%;
  }
}
@media (max-width: 768px) {
  #handy-dashboard .content .title .start-button {
    display: none;
  }
}
#handy-dashboard .content .dashboard {
  display: flex;
  gap: 58px;
  align-items: center;
  width: 100%;
}
#handy-dashboard .content .dashboard .items {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
}
#handy-dashboard .content .dashboard .items .item {
  padding: 18px 0;
}
#handy-dashboard .content .dashboard .items .item .item-description {
  color: #636363;
}
#handy-dashboard .content .dashboard .items .item.active .item-description {
  max-height: 300px;
}
#handy-dashboard .content .dashboard .items .item h4 {
  position: relative;
  font-weight: bold;
  margin-bottom: 18px;
  font-size: 20px;
}
#handy-dashboard .content .dashboard .items .item + .item {
  border-top: 1px solid #B5B5B5;
}
#handy-dashboard .content .dashboard .items p {
  margin-top: 0;
}
#handy-dashboard .content .dashboard .dashboard-img {
  width: 726px;
}
#handy-dashboard .content .dashboard .dashboard-img img {
  width: 100%;
  border-radius: 18px;
}
#handy-dashboard .content .dashboard .dashboard-img-mobile {
  display: none;
}
@media (max-width: 1290px) {
  #handy-dashboard .content .dashboard {
    flex-direction: column;
    gap: 21px;
  }
  #handy-dashboard .content .dashboard .items .item {
    cursor: pointer;
    padding: 21px 0;
  }
  #handy-dashboard .content .dashboard .items .item .item-description {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.1s ease-out, margin-top 0.1s ease-in-out;
  }
  #handy-dashboard .content .dashboard .items .item.active .item-description {
    transition: max-height 0.25s ease-in;
  }
  #handy-dashboard .content .dashboard .items .item h4 {
    margin-bottom: 0;
  }
  #handy-dashboard .content .dashboard .items .item h4:after {
    content: "\f078";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    position: absolute;
    right: 20px;
    font-size: 15px;
    transition: transform 0.3s;
  }
  #handy-dashboard .content .dashboard .items .item.active h4:after {
    transform: rotate(180deg);
  }
  #handy-dashboard .content .dashboard .items .item.active h4 + p {
    margin-top: 18px;
  }
  #handy-dashboard .content .dashboard .dashboard-img {
    display: none;
  }
  #handy-dashboard .content .dashboard .dashboard-img-mobile {
    display: block;
    width: 100%;
  }
  #handy-dashboard .content .dashboard .dashboard-img-mobile img {
    width: 100%;
    border-radius: 18px;
  }
}

#personal-support .content {
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 42px;
}
#personal-support .content .title {
  width: 100%;
}
#personal-support .content .title h2 {
  max-width: 600px;
}
@media (max-width: 1024px) {
  #personal-support .content .title h2 {
    width: 100%;
    max-width: none;
  }
}
#personal-support .content .products {
  display: flex;
  gap: 25px;
}
@media (max-width: 1024px) {
  #personal-support .content .products {
    flex-direction: column;
  }
}
#personal-support .content .products .product {
  display: flex;
  flex-direction: column;
  justify-content: end;
  border-radius: 18px;
  padding: 35px;
  height: 298px;
  flex: 1;
}
@media (max-width: 768px) {
  #personal-support .content .products .product {
    padding: 0 15px 25px;
    height: 258px;
    flex: auto;
  }
}
#personal-support .content .products .product h4.product-title {
  color: #FFF;
  margin-bottom: 20px;
  font-weight: bold;
}
@media (max-width: 768px) {
  #personal-support .content .products .product h4.product-title {
    font-size: 20px;
  }
}
#personal-support .content .products .product p {
  color: #D4D4D4;
}
#personal-support .content .products .product.product-1 {
  background-color: #2D3637;
}
#personal-support .content .products .product.product-2 {
  background-color: #838676;
}
#personal-support .content .products .product.product-3 {
  background-color: #0D5B3B;
}
@media (max-width: 768px) {
  #personal-support .content {
    gap: 22px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

#ratings-reviews {
  background-color: #F7F9FA;
}
#ratings-reviews .content {
  padding-top: 80px;
  padding-bottom: 80px;
  display: flex;
  flex-direction: column;
}
#ratings-reviews .content .rating-stars {
  white-space: nowrap;
}
#ratings-reviews .content .rating-stars .icon-star-5,
#ratings-reviews .content .rating-stars .icon-star-4-5,
#ratings-reviews .content .rating-stars .icon-star-4,
#ratings-reviews .content .rating-stars .icon-star-3-5,
#ratings-reviews .content .rating-stars .icon-star-3,
#ratings-reviews .content .rating-stars .icon-star-2-5,
#ratings-reviews .content .rating-stars .icon-star-2,
#ratings-reviews .content .rating-stars .icon-star-1-5,
#ratings-reviews .content .rating-stars .icon-star-1,
#ratings-reviews .content .rating-stars .icon-star-0 {
  display: inline-block;
  margin-right: 2px;
  width: 26px;
  height: 26px;
}
#ratings-reviews .content .rating-stars .icon-star-5 {
  background: #01B67A url("../../img/home/star.svg") center no-repeat;
}
#ratings-reviews .content .rating-stars .icon-star-4-5 {
  background: url("../../img/home/star.svg") center no-repeat, linear-gradient(to right, #01B67A 50%, #DCDCE6 50%);
}
#ratings-reviews .content .rating-stars .icon-star-4 {
  background: #73CF11 url("../../img/home/star.svg") center no-repeat;
}
#ratings-reviews .content .rating-stars .icon-star-3-5 {
  background: url("../../img/home/star.svg") center no-repeat, linear-gradient(to right, #73CF11 50%, #DCDCE6 50%);
}
#ratings-reviews .content .rating-stars .icon-star-0 {
  background: #DCDCE6 url("../../img/home/star.svg") center no-repeat;
}
#ratings-reviews .content .icon-star-fill {
  display: inline-block;
  width: 26px;
  height: 26px;
  background: url("../../img/home/star-full.svg") no-repeat;
}
#ratings-reviews .content .head-rating {
  margin: 0 auto;
  margin-bottom: 42px;
}
#ratings-reviews .content .head-rating .rating-score {
  display: flex;
  gap: 13px;
  justify-content: center;
}
#ratings-reviews .content .head-rating .rating-score .rating-score-text {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 30px;
  font-weight: bold;
}
#ratings-reviews .content .head-rating .rating-data {
  margin-top: 10px;
  display: flex;
  justify-content: center;
}
@media (max-width: 768px) {
  #ratings-reviews .content .head-rating .rating-data {
    flex-direction: column;
    margin-top: 22px;
  }
}
#ratings-reviews .content .head-rating .rating-data .rating-data-description {
  margin-right: 25px;
}
@media (max-width: 768px) {
  #ratings-reviews .content .head-rating .rating-data .rating-data-description {
    margin-right: 0;
  }
}
#ratings-reviews .content .head-rating .rating-data .rating-data-trustpilot {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  display: flex;
}
#ratings-reviews .content .head-rating .rating-data .rating-data-trustpilot .icon-star-fill {
  margin-right: 5px;
}
@media (max-width: 768px) {
  #ratings-reviews .content .head-rating .rating-data .rating-data-trustpilot {
    margin: 0 auto;
    margin-top: 22px;
  }
}
#ratings-reviews .content .latest-ratings {
  display: flex;
  gap: 15px;
}
@media (max-width: 768px) {
  #ratings-reviews .content .latest-ratings {
    flex-direction: column;
    gap: 22px;
  }
}
#ratings-reviews .content .latest-ratings .rating {
  flex: 1;
  background-color: #FFF;
  padding: 30px 20px;
}
#ratings-reviews .content .latest-ratings .rating .score {
  display: flex;
  justify-content: space-between;
  margin-bottom: 8px;
}
@media (max-width: 1024px) {
  #ratings-reviews .content .latest-ratings .rating .score {
    flex-direction: column;
  }
}
@media (max-width: 768px) {
  #ratings-reviews .content .latest-ratings .rating .score {
    flex-direction: row;
  }
}
#ratings-reviews .content .latest-ratings .rating .author {
  margin-bottom: 23px;
  font-family: Arial, Helvetica, sans-serif;
}
#ratings-reviews .content .latest-ratings .rating .text h4 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 19px;
  font-weight: bold;
  margin-bottom: 8px;
}

#empower-journey {
  background-color: #DBFED5;
  color: #0C0C20;
  text-align: center;
}
#empower-journey .content {
  padding-top: 172px;
  padding-bottom: 172px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#empower-journey .title {
  max-width: 1058px;
  margin-bottom: 42px;
  color: #0C0C20;
}
@media (max-width: 1290px) {
  #empower-journey h2 {
    margin-bottom: 18px;
  }
}
@media (max-width: 768px) {
  #empower-journey .content {
    display: block;
    padding-top: 120px;
    padding-bottom: 120px;
  }
}